/**
 * Screen sizes
 */
/**
  * Colors
  */
.related-articles > h2 {
  text-align: center;
}
.related-articles-grid {
  display: grid;
  gap: 2rem;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 4rem;
  margin-bottom: 4rem;
  --accent: #a086f7;
}
@media (max-width: 900px) {
  .related-articles-grid {
    grid-template-columns: 1fr;
    margin-top: 2rem;
    margin-bottom: 2rem;
  }
}
